import pandas as pd
from sqlalchemy import create_engine

df = pd.read_excel("ulock-08-20-2021-Elena.xlsx",
                   engine='openpyxl')
# print(df)

engine = create_engine(
    'mysql+pymysql://poweriot:power_iot123@172.18.1.252:3306/power_iot',
    encoding='utf8')
df.to_sql('u_lock', con=engine, if_exists='append', index=False)
